Dependencies:
- 'on': ['Linux', 'FreeBSD']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'plasma/plasma-activities' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
